<% if @consultation_email.errors.any? %>
  $("#email_mess_div").html("<%= escape_javascript(render '/shared/errors_list', error_object: @consultation_email) %>");
<% else %>
  document.getElementById("consultation_email_form").reset();
  $("#email_mess_div").html("<%= escape_javascript(render '/home/message_sent_info') %>");
<% end %>
